{% extends "post.html" %}

{% set title = 'Adventní drabble č. 20 (2015)' %}

{% block content %}

  <h2>Adventní drabble č. 20</h2>

  <p>„Hanebník jeden. To zvíře je mu milejší než vlastní matka.“ Tonka Petržálková dávala průchod své hořkosti z toho, že její syn opět odjel k vodě plavit koně, aniž by se s matkou řádně rozloučil.</p>

  <p>„Ale vyrostl vám, ten váš Janek, paní Petržálková,“ kývala hlavou stařenka Šnitlová. „A co práce zastane, jó, to se dneska už málo vidí,“ říkala a protírala si své značně zaprášené brýle, bez kterých skoro nic neviděla. „Tuhle jsem viděla, jak to políčko pod srázem zoral za jediný den.“</p>

  <p>„To on je pracovitý ten náš Janek, to zase ano,“ spěchala Petržálková se souhlasem. „Taky jsme ho k tomu s pantátou vedli. Ale jakoby mu už rodný statek byl malý. Pořád povídá o tom, že z něj bude jednou chrabrý husar a na Prušáka se požene.“</p>

  <p>„Ale to by sloužil císařpánu a něco by si i vydělal,“ hodnotila Jankovy sny stařenka Šnitlová.</p>

  <p>„Kdepak vojsko, paní Šnitlová. Ještě by se na něj zle obořila nějaká luteránská tlama prušácká a co já potom sama bez syna.“</p>

  <p>„Jo, to já bych mohl povídat,“ vmísil se do hovoru soused Křenek. „To my když jsme pod Laudónem do Slezska na Prušáka táhli, to nebyl žádnej med ani perník, jak si to ty mladý představujou dneska. To Laudón řek a nikdo se neptal, jestli jó nebo né a próč. To on by si musel zvyknout.“</p>

  <p>„Moje řeč, pane Křenek,“ povídala Tonka Petržálková. „Má poslouchat matku rodnou, a ne nějakýho Laudóna. A budou se brzo sklízet brambory.“</p>

{% endblock %}
